Beta installation nicht möglich und fatal error

  • Affected App
    WoltLab Suite Forum

    Hi,


    wollte eben auf meinen Server die Beta Version installieren, Serversoftware ist nginx + php5-fpm 5.4.15


    Läuft alles schön durch bis zum Schritt WCFSetup, danach geht nichts mehr.
    [siehe Anhang]


    Klickt man auf "Woltlab Community Framework" Logo erhält man eine Fehlermeldung


    hab die installation bereits mehrmals probiert, leider das selbe Problem :(


    Gruß

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!